<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0756a5386b1f2e4738789f0d6dffe942">
  <dict>
    <!--2023-01-31 11:40:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:40:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:59.000-->
    <int key="utBsfPort">8080</int>
    <!--2023-01-31 11:40:59.000-->
    <int key="utNafPort">80</int>
  </dict>
</config>
